#headpage {
	MARGIN:  auto; WIDTH: 930px;  HEIGHT: 130px
}
#headpage H1 {
	BACKGROUND: url(../images/v2011.6/logo_03.jpg) no-repeat left top; FLOAT: left; WIDTH: 480px; HEIGHT: 80px
}
#headpage SPAN.jr_logo {
	BACKGROUND: url(../images/v2011.6/logo_03.jpg) no-repeat left top; FLOAT: left; WIDTH: 131px; HEIGHT: 53px
}
#headpage H1 A {
	BACKGROUND: url(../images/v2011.6/logo_03.jpg) no-repeat left top; FLOAT: left; OVERFLOW: hidden; WIDTH: 251px; TEXT-INDENT: -9999px; HEIGHT: 53px
}
#headpage H1 A:hover {
	BACKGROUND: url(../images/v2011.6/logo_03.jpg) no-repeat left top; FLOAT: left; OVERFLOW: hidden; WIDTH: 131px; TEXT-INDENT: -9999px; HEIGHT: 53px
}
#headpage SPAN.jr_logo A {
	BACKGROUND: url(../images/v2011.6/logo_03.jpg) no-repeat left top; FLOAT: left; OVERFLOW: hidden; WIDTH: 131px; TEXT-INDENT: -9999px; HEIGHT: 53px
}
#headpage SPAN.jr_logo A:hover {
	BACKGROUND: url(../images/v2011.6/logo_03.jpg) no-repeat left top; FLOAT: left; OVERFLOW: hidden; WIDTH: 131px; TEXT-INDENT: -9999px; HEIGHT: 53px
}
#headpage SPAN.jr_logo {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#headpage SPAN.jr_logo A {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#headpage SPAN.jr_logo A:hover {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#headerRight {
	FLOAT: right; WIDTH: 450px
}
#headerRight .login {
	MARGIN-BOTTOM: 10px; WIDTH: 450px; COLOR: #999999; HEIGHT: 50px; TEXT-ALIGN: right
}
#headerRight .login A {
	COLOR: #999999
}
#headerRight .login A:hover {
	COLOR: #005197; TEXT-DECORATION: underline
}
.headerOnline {
	FONT-SIZE: 0px; FLOAT: left; WIDTH: 94px
}
.hotLine {
	DISPLAY: inline; PADDING-LEFT: 19px; BACKGROUND: url(../images/v2011.6/search_15.gif) no-repeat  50px 6px 0px 6px ; FLOAT: left; MARGIN-LEFT: 130px; WIDTH: 320px; COLOR: #666666; LINE-HEIGHT: 19px; HEIGHT: 19px
}
.hotLine STRONG {
	font-size:16px;
	FONT-WEIGHT: bold
}
.English {
	FONT-SIZE: 11px; FLOAT: right; LINE-HEIGHT: 19px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.English {
	DISPLAY: inline; FONT-SIZE: 11px; FLOAT: left; MARGIN-LEFT: 17px; WIDTH: 49px
}
.English A {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.English A:hover {
	FONT-SIZE: 11px; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.headerSearch {
	FLOAT: left; WIDTH: 126px
}
.headerSearchL {
	BACKGROUND: url(../images/v2011.6/search_06.gif) no-repeat left top; FLOAT: left; WIDTH: 8px; HEIGHT: 22px
}
.headerInput {
	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BACKGROUND: url(../images/v2011.6/search_07.gif) repeat-x left top; FLOAT: left; BORDER-BOTTOM-WIDTH: 0px; WIDTH: 100px; LINE-HEIGHT: 21px; HEIGHT: 22px; BORDER-RIGHT-WIDTH: 0px
}
.headerSearchR {
	FLOAT: left; WIDTH: 18px; HEIGHT: 22px
}
#navgation {
	MARGIN-TOP: 15px; Z-INDEX: 50; BACKGROUND: url(../images/v2011.6/nav11_23.gif) no-repeat; WIDTH: 930px; POSITION: relative; HEIGHT: 38px
}
 HTML #navgation {
	MARGIN-TOP: 5px; Z-INDEX: 50; BACKGROUND: url(../images/v2011.6/nav11_23.gif) no-repeat; WIDTH: 930px; POSITION: relative; HEIGHT: 38px
}
UNKNOWN {
	MARGIN-TOP: 5px; Z-INDEX: 50; BACKGROUND: url(../images/v2011.6/nav11_23.gif) no-repeat; WIDTH: 930px; POSITION: relative; HEIGHT: 38px
}
#navgation UL {
	FLOAT: left
}
#navgation UL LI {
	FLOAT: left; WIDTH: 83px
}
#navgation UL LI P {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 83px; COLOR: #333333; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav21_23.gif) -184px 0px; FLOAT: left; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P A.cur {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav21_23.gif) -184px 0px; FLOAT: left; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P A.cur:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav21_23.gif) -184px 0px; FLOAT: left; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI.glbutton {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; WIDTH: 65px; COLOR: #333333; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI.glbutton P A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 65px; COLOR: #333333; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI.glbutton P A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav21_23.gif) left 0px; FLOAT: left; WIDTH: 70px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation .map {
	DISPLAY: inline; PADDING-LEFT: 43px; FONT-WEIGHT: normal; LEFT: 782px; WIDTH: 62px; LINE-HEIGHT: 35px; POSITION: absolute; TOP: 0px
}
#navgation .map H3 A {
	DISPLAY: inline; PADDING-LEFT: 43px; FONT-WEIGHT: normal; FLOAT: left; WIDTH: 62px; COLOR: #333333; LINE-HEIGHT: 35px
}
#navgation .map H3 A:hover {
	DISPLAY: inline; PADDING-LEFT: 43px; FONT-WEIGHT: normal; BACKGROUND: url(../images/v2011.6/nav2_23.gif) no-repeat right 0px; FLOAT: left; WIDTH: 62px; COLOR: #004a95; HEIGHT: 35px
}
#navgation .map H3 A.cur {
	DISPLAY: inline; PADDING-LEFT: 43px; FONT-WEIGHT: normal; BACKGROUND: url(../images/v2011.6/nav2_23.gif) no-repeat right 0px; FLOAT: left; WIDTH: 62px; COLOR: #004a95; HEIGHT: 35px
}
#navgation .map H3 A.cur:hover {
	DISPLAY: inline; PADDING-LEFT: 43px; FONT-WEIGHT: normal; BACKGROUND: url(../images/v2011.6/nav2_23.gif) no-repeat right 0px; FLOAT: left; WIDTH: 62px; COLOR: #004a95; HEIGHT: 35px
}
#navgation UL LI .submenubg {
	BACKGROUND: url(../images/v2011.6/subbj_26.gif) repeat-y; LEFT: 0px; WIDTH: 930px; POSITION: absolute; TOP: 35px
}
#navgation UL LI .submenubgT {
	PADDING-RIGHT: 35px; PADDING-LEFT: 20px; BACKGROUND: url(../images/v2011.6/subbj1_24.gif) no-repeat left top; FLOAT: left; PADDING-BOTTOM: 0px; WIDTH: 875px; PADDING-TOP: 0px; HEIGHT: auto
}
#navgation UL LI .submenubgB {
	FONT-SIZE: 0px; BACKGROUND: url(../images/v2011.6/subbj1_27.gif) no-repeat left top; FLOAT: left; MARGIN-BOTTOM: -4px; WIDTH: 930px; LINE-HEIGHT: 0px; HEIGHT: 19px
}
.Industry {
	FLOAT: left; WIDTH: 345px; MARGIN-RIGHT: 18px; HEIGHT: auto
}
.Industry H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
.Industry H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
.Industry H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
.Industrybg {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 345px; HEIGHT: auto
}
.Industrybg UL {
	DISPLAY: inline; FLOAT: left; WIDTH: 96px; MARGIN-RIGHT: 18px; TEXT-ALIGN: left
}
.Industrybg UL LI {
	WIDTH: 96px; LINE-HEIGHT: 20px; TEXT-ALIGN: left
}
.Industrybg UL LI H3 {
	MARGIN-TOP: 8px; BACKGROUND: url(../images/v2011.6/line_33.gif) repeat-x left top; WIDTH: 96px; PADDING-TOP: 8px
}
.Industrybg UL LI H3 A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4d4d4d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Industrybg UL LI H3 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Industrybg UL LI A:hover {
	TEXT-DECORATION: underline
}
.Industrybg UL LI A {
	DISPLAY: block; WIDTH: 96px
}
.Industrybg UL LI.nobg H3 {
	MARGIN-TOP: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.Managementbg UL.menu1 LI.nobg H3 {
	MARGIN-TOP: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.Managementbg UL.menu2 LI.nobg H3 {
	MARGIN-TOP: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.Firm UL LI.nobg {
	MARGIN-TOP: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px; TEXT-DECORATION: none
}
.Management {
	FLOAT: left; WIDTH: 385px
}
.Managementbg {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 500px; HEIGHT: auto
}
.Management H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
.Management H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
.Management H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
.Managementbg UL {
	FLOAT: left
}
.Managementbg UL.menu1 {
	DISPLAY: inline; WIDTH: 80px; MARGIN-RIGHT: 25px
}
.Managementbg UL.menu1 LI {
	WIDTH: 108px; LINE-HEIGHT: 24px; TEXT-ALIGN: left
}
.Managementbg UL.menu1 LI A {
	DISPLAY: block; WIDTH: 80px
}
.Managementbg UL.menu2 {
	DISPLAY: inline; WIDTH: 90px
}
.Managementbg UL.menu2 LI {
	WIDTH: 118px; LINE-HEIGHT: 24px; TEXT-ALIGN: left
}
.Managementbg UL.menu1 LI H3 {
	MARGIN-TOP: 5px; BACKGROUND: url(../images/v2011.6/line_33.gif) repeat-x left top; WIDTH: 108px; PADDING-TOP: 5px
}
.Managementbg UL.menu1 LI H3 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4d4d4d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Managementbg UL.menu1 LI H3 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Managementbg UL.menu1 LI A:hover {
	TEXT-DECORATION: underline
}
.Managementbg UL.menu2 LI H3 {
	MARGIN-TOP: 5px; BACKGROUND: url(../images/v2011.6/line_33.gif) repeat-x left top; WIDTH: 118px; PADDING-TOP: 5px
}
.Managementbg UL.menu2 LI H3 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4d4d4d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Managementbg UL.menu2 LI H3 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Managementbg UL.menu2 LI A:hover {
	TEXT-DECORATION: underline
}
.Managementbg UL.menu2 LI A {
	DISPLAY: block; WIDTH: 118px
}
.Firm {
	FLOAT: right; WIDTH: 80px
}
.Firm H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
.Firm H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
.Firm H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
.Firm UL {
	MARGIN-TOP: 10px
}
.Firm UL LI {
	MARGIN-TOP: 8px; BACKGROUND: url(../images/v2011.6/line_33.gif) repeat-x left top; WIDTH: 108px; PADDING-TOP: 8px
}
.Firm UL LI A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4d4d4d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Firm UL LI A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.Consulting {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(../images/v2011.6/gl_03.png) no-repeat left top; LEFT: 83px; PADDING-BOTTOM: 20px; WIDTH: 145px; PADDING-TOP: 20px; POSITION: absolute; TOP: 35px; HEIGHT: 123px
}
.ConsultingChenggongali {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(../images/v2011.6/gl_03.png) no-repeat left top; LEFT: 83px; PADDING-BOTTOM: 20px; WIDTH: 145px; PADDING-TOP: 20px; POSITION: absolute; TOP: 35px; HEIGHT: 123px
}
.Consultinglianxiwomen {
	PADDING-RIGHT: 15px; PADDING-LEFT: 15px; BACKGROUND: url(../images/v2011.6/gl_03.png) no-repeat left top; LEFT: 83px; PADDING-BOTTOM: 20px; WIDTH: 145px; PADDING-TOP: 20px; POSITION: absolute; TOP: 35px; HEIGHT: 123px
}
.Consulting UL LI {
	LINE-HEIGHT: 24px
}
.Consulting UL LI A:hover {
	TEXT-DECORATION: underline
}
.Software {
	PADDING-RIGHT: 18px; PADDING-LEFT: 18px; BACKGROUND: url(../images/v2011.6/glrj_04.png) no-repeat left top; LEFT: 166px; PADDING-BOTTOM: 0px; WIDTH: 307px; PADDING-TOP: 13px; POSITION: absolute; TOP: 35px; HEIGHT: 158px
}
.Software UL {
	BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; FLOAT: left; WIDTH: 144px; LINE-HEIGHT: 24px; MARGIN-RIGHT: 20px
}
.Software UL.nobg {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 83px; MARGIN-RIGHT: 0px
}
.Software UL LI A:hover {
	TEXT-DECORATION: underline
}
.Application {
	CLEAR: both; PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: url(../images/v2011.6/yysc_05.png) no-repeat left top; LEFT: 215px; PADDING-BOTTOM: 0px; WIDTH: 694px; PADDING-TOP: 0px; POSITION: absolute; TOP: 35px; HEIGHT: 391px
}
.Application .k3wise {
	FLOAT: left; WIDTH: 452px; MARGIN-RIGHT: 15px
}
.Application .k3wise H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
.Application .rise H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
.Application .k3wise H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
.Application .rise H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
.Application .k3wise H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
.Application .rise H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
.Application .rise {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: 15px; WIDTH: 120px
}
.Application .rise UL {
	MARGIN-TOP: 10px; WIDTH: 112px
}
.Application .rise UL LI STRONG {
	FONT-SIZE: 12px
}
.Application .rise UL LI A {
	FLOAT: left; WIDTH: 120px
}
.Application .k3wiseCon {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 452px
}
.Application .k3wiseCon UL {
	FLOAT: left; LINE-HEIGHT: 20px
}
.Application .k3wiseCon UL.menu1 {
	WIDTH: 119px
}
.Application .k3wiseCon UL.menu2 {
	WIDTH: 96px
}

}
.Application .k3wiseCon UL.menu12 {
	WIDTH: 96px
}

.Application .k3wiseCon UL.menu3 {
	WIDTH: 136px
}
.Application .k3wiseCon UL.menu3 LI A {
	FLOAT: left; WIDTH: 136px
}
.Application .k3wiseCon UL.menu1 LI A:hover {
	TEXT-DECORATION: underline
}
.Application .k3wiseCon UL.menu2 LI A:hover {
	TEXT-DECORATION: underline
}
.Application .k3wiseCon UL.menu3 LI A:hover {
	TEXT-DECORATION: underline
}
.Application .k3wiseCon UL.menu4 LI A:hover {
	TEXT-DECORATION: underline
}
.Application .k3wiseCon UL.menu4 {
	WIDTH: 56px
}
.k3wiseCon UL LI H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #4d4d4d; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.service {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: url(../images/v2011.6/fw_05.png) no-repeat left top; LEFT: 208px; PADDING-BOTTOM: 0px; WIDTH: 591px; MARGIN-RIGHT: 15px; PADDING-TOP: 0px; POSITION: absolute; TOP: 35px; HEIGHT: 202px
}
.service .subMenu {
	FLOAT: left; WIDTH: 189px; MARGIN-RIGHT: 10px
}
.service .subMenu H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#eas H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#Partners1 H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#Partners2 H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#Partners3 H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#Partners4 H2 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
.service .subMenu H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
#eas H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
#Partners1 H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
#Partners2 H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
#Partners3 H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
#Partners4 H2 A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; TEXT-ALIGN: left
}
.service .subMenu H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
#eas H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
#Partners1 H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
#Partners2 H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
#Partners3 H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
#Partners4 H2 A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: #005197; COLOR: #ffffff; TEXT-ALIGN: left
}
.service .subMenu .servicemenu {
	PADDING-RIGHT: 60px; MARGIN-TOP: 10px; DISPLAY: inline; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; FLOAT: left; WIDTH: 129px
}
.service .subMenu .servicemenu LI {
	WIDTH: 129px; LINE-HEIGHT: 24px
}
.service .subMenu .servicemenu LI A {
	DISPLAY: block; FLOAT: left; WIDTH: 129px
}
.service .subMenu .servicemenu LI A:hover {
	TEXT-DECORATION: underline
}
.service .clearMargin {
	CLEAR: right; MARGIN-RIGHT: 0px
}
.service .subMenu .nobg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#eas {
	PADDING-RIGHT: 0px; DISPLAY: inline; FLOAT: left; WIDTH: 174px; MARGIN-RIGHT: 18px
}
#eas UL {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; FLOAT: left
}
#Partners1 UL {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; FLOAT: left
}
#Partners2 UL {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; FLOAT: left
}
#Partners3 UL {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; FLOAT: left
}
#Partners4 UL {
	MARGIN-TOP: 10px
}
#eas UL LI {
	WIDTH: 174px; LINE-HEIGHT: 24px
}
#eas UL LI A {
	DISPLAY: block; FLOAT: left; WIDTH: 155px
}
#eas UL LI A:hover {
	TEXT-DECORATION: underline
}
#Partners1 {
	DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; WIDTH: 179px; MARGIN-RIGHT: 18px
}
#Partners1 UL LI {
	WIDTH: 179px; LINE-HEIGHT: 24px
}
#Partners1 UL LI A {
	DISPLAY: block; FLOAT: left; WIDTH: 159px
}
#Partners1 UL LI A:hover {
	TEXT-DECORATION: underline
}
#Partners2 {
	DISPLAY: inline; PADDING-LEFT: 0px; FLOAT: left; WIDTH: 168px; MARGIN-RIGHT: 18px
}
#Partners2 UL LI {
	WIDTH: 168px; LINE-HEIGHT: 24px
}
#Partners2 UL LI A {
	DISPLAY: block; FLOAT: left; WIDTH: 148px
}
#Partners2 UL LI A:hover {
	TEXT-DECORATION: underline
}
#Partners3 {
	DISPLAY: inline; FLOAT: left; WIDTH: 130px; MARGIN-RIGHT: 18px
}
#Partners3 UL LI {
	WIDTH: 130px; LINE-HEIGHT: 24px
}
#Partners3 UL LI A {
	DISPLAY: block; PADDING-LEFT: 0px; FLOAT: left; WIDTH: 155px
}
#Partners3 UL LI A:hover {
	TEXT-DECORATION: underline
}
#Partners4 {
	DISPLAY: inline; FLOAT: left; WIDTH: 133px
}
#Partners4 UL LI {
	WIDTH: 133px; LINE-HEIGHT: 24px
}
#Partners4 UL LI A {
	DISPLAY: block; FLOAT: left; WIDTH: 133px
}
#Partners4 UL LI A:hover {
	TEXT-DECORATION: underline
}
#Partners4 UL LI STRONG A {
	COLOR: #005197
}
.InvestorsWidth {
	LEFT: 396px
}
.InvestorsWidthChenggongali {
	LEFT: 233px
}
.InvestorsWidthlianxiwomen {
	LEFT: 563px
}
#submenubg1 {
	LEFT: -782px; WIDTH: 930px; POSITION: absolute; TOP: 35px
}
#submenubgT1 {
	PADDING-RIGHT: 20px; PADDING-LEFT: 20px; BACKGROUND: url(../images/v2011.6/subbj1_24.gif) #fff no-repeat left top; FLOAT: left; PADDING-BOTTOM: 90px; WIDTH: 890px; PADDING-TOP: 0px; HEIGHT: auto
}
#submenubgB1 {
	FONT-SIZE: 0px; BACKGROUND: url(../images/v2011.6/subbj1_27.gif) no-repeat left top; FLOAT: left; WIDTH: 930px; LINE-HEIGHT: 0px; HEIGHT: 19px
}
#South {
	DISPLAY: inline; FLOAT: left; WIDTH: 62px; MARGIN-RIGHT: 10px
}
#South H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#South UL {
	PADDING-RIGHT: 20px; MARGIN-TOP: 10px; DISPLAY: inline; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 42px
}
#South UL LI {
	WIDTH: 42px; LINE-HEIGHT: 24px
}
#South UL LI A {
	FLOAT: left; WIDTH: 42px
}
#Southern {
	DISPLAY: inline; FLOAT: left; WIDTH: 147px; MARGIN-RIGHT: 10px
}
#Southern H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#Southern .width {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 147px
}
#Southern .width UL {
	FLOAT: left; WIDTH: 42px
}
#Southern .width UL LI {
	WIDTH: 42px; LINE-HEIGHT: 24px
}
#Southern .width UL LI A {
	FLOAT: left; WIDTH: 42px
}
#hd {
	DISPLAY: inline; FLOAT: left; WIDTH: 147px; MARGIN-RIGHT: 10px
}
#hd H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#hd .width {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 147px
}
#hd .width UL {
	FLOAT: left; WIDTH: 42px
}
#hd .width UL LI {
	WIDTH: 42px; LINE-HEIGHT: 24px
}
#hd .width UL LI A {
	FLOAT: left; WIDTH: 42px
}
#Northern {
	DISPLAY: inline; FLOAT: left; WIDTH: 233px; MARGIN-RIGHT: 10px
}
#Northern H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#Northern .width {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 233px
}
#Northern .width UL {
	FLOAT: left; WIDTH: 56px
}
#Northern .width UL LI {
	WIDTH: 56px; LINE-HEIGHT: 24px
}
#Northern .width UL LI A {
	FLOAT: left; WIDTH: 56px
}
#Northeast {
	DISPLAY: inline; FLOAT: left; WIDTH: 64px; MARGIN-RIGHT: 10px
}
#Northeast H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#Northeast UL {
	PADDING-RIGHT: 20px; MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 44px
}
#Northeast UL LI {
	WIDTH: 44px; LINE-HEIGHT: 24px
}
#Northeast UL LI A {
	FLOAT: left; WIDTH: 44px
}
#Western {
	DISPLAY: inline; FLOAT: left; WIDTH: 116px; MARGIN-RIGHT: 10px
}
#Western H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#Western .width {
	MARGIN-TOP: 10px; BACKGROUND: url(../images/v2011.6/line_30.gif) no-repeat right top; WIDTH: 116px
}
#Western .width UL {
	FLOAT: left; WIDTH: 56px
}
#Western .width UL LI {
	WIDTH: 56px; LINE-HEIGHT: 24px
}
#Western .width UL LI A {
	FLOAT: left; WIDTH: 56px
}
#AsiaPacific {
	FLOAT: left; WIDTH: 60px
}
#AsiaPacific H3 {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #005197; LINE-HEIGHT: 31px; HEIGHT: 31px; TEXT-ALIGN: left
}
#AsiaPacific UL {
	PADDING-TOP: 10px
}
#AsiaPacific UL LI {
	WIDTH: 60px; LINE-HEIGHT: 24px
}
#AsiaPacific UL LI A {
	FLOAT: left; WIDTH: 60px
}
#AsiaPacific UL LI STRONG A {
	COLOR: #005197
}
.subNavJtcy {
	LEFT: 586px
}
.headerSearch .headerSearchR INPUT {
	CURSOR: pointer
}
.noRightBg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
#navgation UL LI.zgglms {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 98px; COLOR: #333333; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI.zgglms P A {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; FLOAT: left; WIDTH: 98px; COLOR: #333333; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI.zgglms P A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav21_23.gif) -68px 0px; FLOAT: left; WIDTH: 98px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI.zgglms P A.cur {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav21_23.gif) -68px 0px; FLOAT: left; WIDTH: 98px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI.zgglms P A.cur:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav21_23.gif) -68px 0px; FLOAT: left; WIDTH: 98px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
.Consulting110808Bg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/v2011.6/tmbj.png) repeat-x left bottom; LEFT: 70px; PADDING-BOTTOM: 5px; WIDTH: 628px; PADDING-TOP: 0px; POSITION: absolute; TOP: 35px
}
.Consulting110808 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px; PADDING-LEFT: 15px; BACKGROUND: url(../images/v2011.6/navBg_03.gif) #e6e6e6 repeat-x left top; FLOAT: left; PADDING-BOTTOM: 15px; BORDER-LEFT: #cccccc 1px solid; WIDTH: 596px; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 231px
}
.Consulting110808 UL LI {
	LINE-HEIGHT: 24px
}
.Consulting110808 UL LI A:hover {
	TEXT-DECORATION: underline
}
.Consulting110817Bg {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND: url(../images/v2011.6/tmbj.png) repeat-x left bottom; LEFT: 70px; PADDING-BOTTOM: 5px; WIDTH: 274px; PADDING-TOP: 0px; POSITION: absolute; TOP: 35px
}
.Consulting110817 {
	BORDER-RIGHT: #cccccc 1px solid; PADDING-RIGHT: 15px; BORDER-TOP: #cccccc 1px; PADDING-LEFT: 15px; BACKGROUND: url(../images/v2011.6/navBg_03.gif) #e6e6e6 repeat-x left top; FLOAT: left; PADDING-BOTTOM: 15px; OVERFLOW: hidden; BORDER-LEFT: #cccccc 1px solid; WIDTH: 244px; PADDING-TOP: 15px; BORDER-BOTTOM: #cccccc 1px solid; HEIGHT: 212px
}
.Consulting110817 UL LI {
	FONT-WEIGHT: normal; LINE-HEIGHT: 24px; TEXT-ALIGN: left
}
.Consulting110817 UL LI A:hover {
	TEXT-DECORATION: underline
}
#navgation UL LI P.glrj0817 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -1px; WIDTH: 83px; ZOOM: 1; POSITION: relative; TEXT-ALIGN: center
}
#navgation UL LI P.glrj0817 A.cur {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.glrj0817 A.cur:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.yysc0817 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -2px; WIDTH: 83px; ZOOM: 1; POSITION: relative; TEXT-ALIGN: center
}
#navgation UL LI P.yysc0817 A.cur {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.yysc0817 A.cur:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -130px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.ff0817 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -3px; WIDTH: 83px; ZOOM: 1; POSITION: relative; TEXT-ALIGN: center
}
#navgation UL LI P.ff0817 A.cur {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.ff0817 A.cur:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.hb0817 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -4px; WIDTH: 83px; ZOOM: 1; POSITION: relative; TEXT-ALIGN: center
}
#navgation UL LI P.hb0817 A.cur {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.hb0817 A.cur:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.tzz0817 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -5px; WIDTH: 83px; ZOOM: 1; POSITION: relative; TEXT-ALIGN: center
}
#navgation UL LI P.tzz0817 A.cur {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.tzz0817 A.cur:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.jtcy0817 {
	DISPLAY: inline; FLOAT: left; MARGIN-LEFT: -7px; WIDTH: 83px; ZOOM: 1; POSITION: relative; TEXT-ALIGN: center
}
#navgation UL LI P.jtcy0817 A.cur {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
#navgation UL LI P.jtcy0817 A.cur:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(../images/v2011.6/nav2_23.gif) -126px 0px; FLOAT: left; MARGIN-LEFT: 0px; WIDTH: 83px; COLOR: #004a95; LINE-HEIGHT: 35px; HEIGHT: 35px; TEXT-ALIGN: center
}
